@charset "utf-8";

/* ---------- 
common
----------*/
html {
    scroll-behavior: smooth;
}
h2#list,
h2#overseas,
h2#achievements {
    /*margin-top: -100px;
    padding-top: 100px;*/
    scroll-margin-top: 100px;
}

.page-title-b {
    margin-bottom: 100px;
    text-wrap: auto;
}
.sec-title-b {
    margin-bottom: 60px;
}
@media screen and (max-width: 700px) {
    .page-title-b {
        margin-bottom: 45px;
    }
    .sec-title-b {
        margin-bottom: 30px;
    }
}


/* ---------- 
group-nav
----------*/
.group-nav {
    margin-bottom: 80px;
}
.group-nav ul {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.group-nav ul li {
    position: relative;
    width: 100%;
}
.group-nav ul li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 22px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.group-nav ul li a {
    display: block;
    padding: 20px 0 20px 20px;
    border-bottom: 1px solid var(--color-text);
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    color: var(--color-text);
    letter-spacing: 0.05em;
    line-height: 1.56;
}
@media screen and (min-width: 701px) {
    .group-nav ul li:hover a {
        color: var(--color-line);
    }
    .group-nav ul li:hover:after {
        top: calc(50% + 9px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .group-nav {
        margin-bottom: 60px;
    }
    .group-nav ul {
        flex-wrap: wrap;
        gap: 0;
        row-gap: 5px;
    }
    .group-nav ul li {
        width: 46.8%;
    }
    .group-nav ul li:after {
        right: 5px;
    }
    .group-nav ul li a {
        padding: 15px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}

/* ---------- 
group-list
----------*/
.group-list {
    margin-bottom: 80px;
}
.group-list .group-list-item table {
    border-collapse: collapse;
    border-left: 1px solid var(--color-line);
    border-right: 1px solid var(--color-line);
}
.group-list .group-list-item table th {
    padding: 6px 0 6px 28px;
    border-top: 1px solid var(--color-line);
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: bold;
    background-color: var(--color-sub);
    line-height: 2.42;
    letter-spacing: 0.05em;
    text-align: left;
}
.group-list .group-list-item table th:nth-child(1) {
    width: 41.4%;
}
.group-list .group-list-item table th:nth-child(2) {
    width: 13.3%;
}
.group-list .group-list-item table th:nth-child(3) {
    width: 33.4%;
}
.group-list .group-list-item table th:nth-child(4) {
    width: 11.8%;
}
.group-list .group-list-item table td {
    padding: 12px 28px;
    border-bottom: 1px solid var(--color-line);
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    line-height: 1.85;
    letter-spacing: 0.05em;
}
.group-list .group-list-item table th:not(:last-child),
.group-list .group-list-item table td:not(:last-child) {
    border-right: 1px solid var(--color-line);
}
.group-list .group-list-item table td a {
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .group-list .group-list-item table th:nth-child(1) {
        width: 35%;
    }
    .group-list .group-list-item table th:nth-child(2) {
        width: 13.5%;
    }
    .group-list .group-list-item table th:nth-child(3) {
        width: 33.5%;
    }
    .group-list .group-list-item table th:nth-child(4) {
        width: 12%;
    }
}
@media screen and (max-width: 700px) {
    .group-list {
        margin-bottom: 60px;
    }
    .group-list .group-list-item {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    .group-list .group-list-item table {
        width: 620px;
        width: clamp(620px, 100vw, 700px);
    }
    .group-list .group-list-item table th {
        padding: 6px 10px;
        font-size: calc(13px / var(--fs-base) * 1rem);
    }
    .group-list .group-list-item table th:nth-child(1) {
        width: 35%;
    }
    .group-list .group-list-item table th:nth-child(2) {
        width: 15.8%;
    }
    .group-list .group-list-item table th:nth-child(3) {
        width: 33.2%;
    }
    .group-list .group-list-item table th:nth-child(4) {
        width: 14.8%;
    }
    .group-list .group-list-item table td {
        padding: 12px 10px;
        font-size: calc(13px / var(--fs-base) * 1rem);
    }
    .group-list .group-list-item table td a {
        font-size: calc(13px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
group-table
----------*/
.group-table {
    margin-bottom: 80px;
}
.group-table .group-table-item {
    margin-bottom: 60px;
}
.group-table .group-table-item dl {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid var(--color-line);
    border-left: 1px solid var(--color-line);
    border-right: 1px solid var(--color-line);
}
.group-table .group-table-item dl dt {
    width: clamp(200px, 14.28vw, calc(200px * var(--ratio)));
    padding: 20px 0 20px 30px;
    border-bottom: 1px solid var(--color-line);
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: bold;
    line-height: 2.125;
    letter-spacing: 0.05em;
    background-color: var(--color-sub);
}
.group-table .group-table-item dl dd {
    width: calc(100% - clamp(200px, 14.28vw, calc(200px * var(--ratio))));
    padding: 20px 30px;
    border-bottom: 1px solid var(--color-line);
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    line-height: 2.125;
    letter-spacing: 0.05em;
}
.group-table .group-table-item .date {
    margin-top: 10px;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
.group-table .group-table-item dl dd iframe {
    width: 100%;
    margin-top: 20px;
}
.group-table .group-table-item dl dd h4 {
    font-weight: bold;
    letter-spacing: 0.05em;
    text-wrap: auto;
}
.group-table .group-table-item dl dd p {
    letter-spacing: 0.05em;
}
.group-table .group-table-item dl dd a {
    word-break: break-all;
}
.group-table .group-table-item dl dd a:not(.link-text) {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    color: var(--color-link_009BDA);
    letter-spacing: 0.05em;
    background-image: linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
    line-height: calc(34/16);
}
.group-table .group-table-item dl dd a[target="_blank"]:not(.link-text) {
    display: inline;
    padding-right: 1.4em;
    margin-right: 0.5em;
    background-image:
        linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA)),
        url(../../../images/common/icon_external-link.svg);
    background-size: 0% 1px, 1em 1em;
    background-position: left bottom, right center;
}
.group-table .group-table-item dl dd a[href$=".pdf"]:not(.link-text) {
    display: inline;
    padding-right: 1.4em;
    margin-right: 0.5em;
    background-image:
        linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA)),
        url(../../../images/common/icon-pdf.svg);
    background-size: 0% 1px, 1em 1em;
    background-position: left bottom, right center;
}
.group-table .group-table-item dl dd ul li {
    position: relative;
    margin-left: 20px;
    letter-spacing: 0.05em;
}
.group-table .group-table-item dl dd ul li:before {
    position: absolute;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background-color: var(--color-link_009BDA);
    border-radius: 50%;
    top: 0.9em;
    left: -20px;
}
.group-table .group-table-item dl dd ul li > ul li::before {
    background-color: unset;
    border: 1px solid var(--color-link_009BDA);
}
.group-table .group-table-item dl dd ul li > ul li > ul li::before {
    content: "・";
    top: 0;
    border: unset;
    color: var(--color-link_009BDA);
}
.group-table .group-table-item dl dd hr {
    margin: 20px 0;
}
@media screen and (min-width: 701px) {
    .group-table .group-table-item dl dd a:not(.link-text):hover {
        background-size: 100% 1px;
    }
    .group-table .group-table-item dl dd a[target="_blank"]:not(.link-text):hover,
    .group-table .group-table-item dl dd a[href$=".pdf"]:not(.link-text):hover {
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
}
@media screen and (max-width: 700px) {
    .group-table {
        margin-bottom: 60px;
    }
    .group-table .group-table-item dl {
        flex-direction: column;
    }
    .group-table .group-table-item dl dt {
        width: 100%;
        padding: 9px 20px;
        border-bottom: none;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    .group-table .group-table-item dl dt br {
        display: none;
    }
    .group-table .group-table-item dl dd {
        width: 100%;
        padding: 15px 20px;
        font-size: calc(14px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    .group-table .group-table-item dl dd a {
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
    .group-table .group-table-item dl dd a:not(.link-text) {
        background-size: 100% 1px;
        transition: none;
        font-size: calc(14px / var(--fs-base) * 1rem);
        line-height: calc(30/15);
    }
    .group-table .group-table-item dl dd a[target="_blank"]:not(.link-text),
    .group-table .group-table-item dl dd a[href$=".pdf"]:not(.link-text) {
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
}


/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-bottom: 60px;
    }
}